Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{tenant_id}.api.useago.com/api/v1/smart-sources/{smart_source_id}/purge-rows \ --header 'X-API-Key: <api-key>'
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/smart-sources/{smart_source_id}/purge-rows"headers = {"X-API-Key": "<api-key>"}response = requests.post(url, headers=headers)print(response.text)
const options = {method: 'POST', headers: {'X-API-Key': '<api-key>'}};fetch('https://{tenant_id}.api.useago.com/api/v1/smart-sources/{smart_source_id}/purge-rows', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Delete every row this SmartSource ever ingested (matched by tag).
OK